Subject: Re: hike (salary)
From: HR Livesalesman <[email-masked]>
To: Sohaib Ahmed <[email-masked]>
Date: Tue, 4 May 2021 04:06:41 -0700 (MST)

Hi Please confirm the process where you are working 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Apr 24, 2021, at 3:12 PM, Sohaib Ahmed <[email-masked]> wrote: 

Honorable HR- Miss / Harpreet 

Peace be upon you 

I am presenting to you with this request to obtain the approval of your Excellency to raise the value of my monthly salary, and I want to clarify that I have committed to all the tasks of the company since I joined the work until now with all dedication and without any aspect of failure, 

And I have obtained excellent evaluations at work, and given that I am sure of your keenness to appreciate the agent of the company ; 

I am awaiting your approval of the request for a salary increase at the value you deem appropriate, 

And you have my greatest respect and appreciation. 

Signature / Sohaib Ahmed